@font-face {	
font-family: 'AvenirLTStd-Book';
	 src: local('\images\default\template\AvenirLTStd-Book'),
   	url('AvenirLTStd-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('AvenirLTStd-Book.woff') format('woff'),
	url('AvenirLTStd-Book.woff2') format('woff2');
}

@font-face {	
font-family: 'AvenirLTStd-Black';
	 src: local('\images\default\template\AvenirLTStd-Black'),
   	url('AvenirLTStd-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('AvenirLTStd-Black.woff') format('woff'),
	 url('AvenirLTStd-Black.woff2') format('woff2');
}
@font-face {	
font-family: 'AvenirLTStd-Light';
	 src: local('\images\default\template\AvenirLTStd-Light'),
	url('AvenirLTStd-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
   	url('AvenirLTStd-Light.woff') format('woff'),
	url('AvenirLTStd-Light.woff2') format('woff2');
}
@font-face {	
font-family: 'AvenirLTStd-Roman';
	 src: local('\images\default\template\AvenirLTStd-Roman'),
    url('AvenirLTStd-Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('AvenirLTStd-Roman.woff') format('woff'),
    url('AvenirLTStd-Roman.woff2') format('woff2');
}
/*link href="../images/default/template/boilerplate.css" rel="stylesheet" type="text/css"*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 100%; line-height: 150%;font-family:'AvenirLTStd-Book', sans-serif; color: #313539;}

button, input, select, textarea { font-family:'AvenirLTStd-Book', sans-serif; color: #313539; }
a { color: #71A8D7; }
a:visited { color: #0F5795;background-color:#fff; }
a:hover { color: #fff;background-color:#71A8D7; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
button, submit {background:#0A3C67;color:white;}
button a:hover, submit:hover {background: #0F5795;}

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 50%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size:85%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top;line-height:130%; }
.tsBody table td {line-height:130%;}
/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.researchBytesList  {border-bottom:1px solid #ccc;font-size:90%;}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
  .noPrint {display:inherit;}
  .onlyPrint {display:none;}
 
/*link href="../images/default/template/std.css" rel="stylesheet" type="text/css"*/
*, html, li, ul, div, td, p, h1, h2, h3, h4, h5, h6, body, span, .tsBody, .tsHeader, .topNav, .tsTextList, a, a:link, a:visited, a:active, a:hover, .resultsLink, .continued, .footer {font-family: 'AvenirLTStd-Book',sans-serif;color:#313539;}
h1, h2, h3, h4, h5, h6, .arTitleLink, .tsHeader, .tsArticleHeadline2 {font-weight : bold;font-family:  'AvenirLTStd-Book', sans-serif; margin:0 0 0.1em;font-style : normal;	color : #0f5795;display:block;font-size : 20px; -webkit-margin-before: 0.37em; -webkit-margin-after: 0.1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px;}
h1  {font-size : 175%;}
h2  {font-size : 150%;border-top:1px solid #333;border-bottom:1px solid #333;padding:5px 0px 3px;margin-top:25px;}
h3, .arTitleLink  {font-size : 140%;margin-top:20px;}
h4 {font-size : 120%;margin-top:20px;}
h5 {font-size : 100%;font-style:italic;}
h6 {color:#0F5795;font-size:90%;text-transform:capitalize;font-style:italic;
-webkit-margin-before: .33em;
-webkit-margin-after: .33em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;}
a { text-decoration: none;color : #0f5795;}
a:link  { text-decoration: none;color : #0f5795; }

a:visited  { text-decoration: none;	color : #0f5795; }

a:active  { text-decoration: none;color : #71A8D7; }

a:hover  {text-decoration: underline; color : #ffffff;background:#71A8D7; }
h1 a, h2 a, h3 a, h4 a, h5 a {color:#0F5795;}
 h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {color:#fff;}
.footer {font-size:11px;}

body  {	font-size :100%;font-style : normal;font-weight : normal;overflow : scroll;}
p {font-size:100%;}

input[type=button], input[type=submit], input[type=reset] {
 background: #0A3C67;
    text-decoration: none;
	color: #ffffff;
   font-family: 'AvenirLTStd-Book';
   font-size: 16px;
  padding: 5px 10px 5px 10px;
	margin: 0 5px 10px 5px;
	line-height:115%;
}

#heroimage {width:100%; height:auto;background-image: url(/images/default/homeHero-notext.png);background-repeat:no-repeat;background-position:top center;padding:12% 4%;}
.heroimage {font-size:32px;font-size:3.4vw;color:#fff;font-family:'AvenirLTStd-Book',sans-serif;line-height:50%;margin-bottom:50px;

  text-align: left;
  -webkit-animation: glow 0s ease-in-out infinite alternate;
  -moz-animation: glow 0s ease-in-out infinite alternate;
  animation: glow 10s ease-in-out infinite alternate;
}
 
@-webkit-keyframes heroimage {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #0F5795, 0 0 30px #0F5795, 0 0 40px #0F5795, 0 0 50px #0F5795, 0 0 60px #0F5795;
  }
  
  to {
    text-shadow: 0 0 20px #fff, 0 0 30px #0F5795, 0 0 40px #0F5795, 0 0 50px #0F5795, 0 0 60px #0F5795;
  }
}

.headerTable {width:860px;border:0px;padding:0px; margin:0px;background-color:#0F5795;}
li  {font-size : 100%;font-weight : normal;	font-style : normal;color : #000000;}

.bgColHeader {background-color:#0F5795;}
.CTAbutton a {color: #ffffff;}
.CTAbutton,  .CTAbutton:link, .CTAbutton:visited {background: #1A446A;
font-family:'AvenirLTStd-Book';
  color: #ffffff;
  font-size: 16px;
  padding: 4px 10px 4px 10px;
  text-decoration: none;
	margin: 0 5px 40px 5px;
	line-height:200%;
}
.CTAbutton:hover 
{
  background: #71A8D7;
 
  text-decoration: none;
	color: #ffffff;
}

.outline {border:1px solid #000;padding:5px;margin:5px;}
.clear {clear:all;}
.tsHeader {color:#71A8D7;font-weight:bold}
.tsArticleHeadline2 {color:#0f5795;font-weight:bold}

.tsBody, .tsText   {	font-size:100%;text-decoration:none;color:#000000;font-style:normal;font-weight :normal;}
a.tsBody:link, a.tsText:link, a.tsBody:visited {  font-size :100%;text-decoration:underline;color:#71A8D7;font-style:normal;font-weight:normal;}
a.tsText:visited {  font-size :100%;text-decoration:underline;color:#71A8D7;font-style:normal;font-weight:normal;}

a.tsBody:hover, a.tsText:hover  {font-size:100%;text-decoration:underline;font-style:normal;font-weight:normal;color: #ffffff;background:#0f5795;}

a.learnmore {font-size:16px;font-size:1.4vw;background-color:#fff;padding:10px;margin:2px;color:#0A3C67;}
a.learnmore:link {font-size:16px;font-size:1.4vw;background-color:#fff;padding:10px;margin:2px;color:#0A3C67;}
 a.learnmore:hover {font-size:16px;font-size:1.4vw;background-color:#0A3C67;padding:10px;margin:2px;color:#0A3C67;}
 a.learnmore:visited {font-size:16px;font-size:1.4vw;background-color:#ffff;padding:10px;margin:2px;color:#0A3C67;}
.tsTextEM  {font-size:100%;text-decoration:none;color:#000000;font-style:oblique;font-weight:normal;}
a.tsTextEM:link  {font-size :100%;text-decoration:underline;color:#71A8D7;font-style:oblique;font-weight:normal;}
a.tsTextEM:visited  {	font-size:100%;text-decoration:underline;color:#71A8D7;font-style:oblique;font-weight:normal;}
a.tsTextEM:hover  {font-size:100%;text-decoration:underline;color:#ffffff;font-style:oblique;font-weight:normal;}

.CallToAction  {	font-size:125%;text-decoration:none;color:#000000;font-style:normal;font-weight :normal;}
a.CallToAction:link  {font-size :125%;text-decoration:underline;color:#71A8D7;font-style:normal;font-weight:normal;}
a.CallToAction:visited  {	font-size:125%;text-decoration:underline;color:#0f5795;font-style:normal;font-weight:normal;}
a.CallToAction:hover  {font-size:125%;text-decoration:underline;color:#ffffff;font-style:normal;font-weight:normal;}


.related  {	font-size:12pt;text-decoration:underline;color:#000000;font-style:normal;font-weight :normal;}
a.related:link  {font-size :12pt;text-decoration:underline;color:#71A8D7;font-style:normal;font-weight:normal;}
a.related:visited  {	font-size:12pt;text-decoration:underline;color:#0f5795;font-style:normal;font-weight:normal;}
a.related:hover  {font-size:12pt;text-decoration:underline;color:#71A8D7;font-style:normal;font-weight:normal;background:#cccccc;}

.tsTable  {	font-size:90%;text-decoration:none;color:#000000;font-style:normal;font-weight :normal;}
a.tsTable:link  {font-size :90%;text-decoration:underline;color:#71A8D7;font-style:normal;font-weight:normal;}
a.tsTable:visited  {	font-size:90%;text-decoration:underline;color:#0f5795;font-style:normal;font-weight:normal;}
a.tsTable:hover  {font-size:90%;text-decoration:underline;color:#71A8D7;font-style:normal;font-weight:normal;}

.byline {text-decoration:none;font-style:italic;font-size:85%;line-height:190%;margin-bottom:15px;}

.tsVoteBar {background-color:#ff0000; color:#ffffff;font-size: 8pt;font-weight:normal;text-decoration:none;}

.mainSectionLink {font-size:9pt;color:#71A8D7;font-weight:bold;text-decoration:none}
a:mainSectionLink:link {font-size:9pt;color:#71A8D7;font-weight:bold;text-decoration:none}

.subSectionLink {font-size:9pt;color:black;text-decoration:none}
a:subSectionLink:link {font-size:9pt;color:black;text-decoration:none}

.topnav {color:#ffffff;font-size:90%;font-weight:bold; text-decoration: none}
a.topnav:link {font-weight:bold;color:#ffffff;}
a.topnav:visited {font-weight:bold; color:#ffffff;}
a.topnav:hover{text-decoration: underline;font-weight:bold;color:#ffffff;}

.researchbytes  { text-decoration: none;font-weight: bold; color:#0f5795;font-size:90%;}
a.researchbytes:link  { color :#0f5795;}
a.researchbytes:visited  { color:#0f5795;}
a.researchbytes:active  { color:#0f5795;}
a.researchbytes:hover  { color:#ffffff;}

.leftlinks  {text-decoration: none;color : #71A8D7;font-size:90%;font-weight:normal;}
a.leftlinks:link  {text-decoration: none;font-weight:normal;}
a.leftlinks:visited  {text-decoration: none;font-weight:normal;}
a.leftlinks:active  {text-decoration: none;font-weight:normal;}
a.leftlinks:hover  {text-decoration: underline;font-weight:normal;}

.sbtn  {color: #ffffff; font-family:'AvenirLTStd-Book';font-size: 90%; background:#1A446A; border: 1px solid #19428E; text-decoration:none; }
a.sbtn:link {background:#1A446A; border: 1px solid #19428E; text-decoration:none;}
a.sbtn:hover {background:#1A446A; border: 1px solid #19428E; text-decoration:none;}



.arTitleLink {color:#0f5795;font-weight:bold; text-decoration: none;}
a.arTitleLink:link, a.arTitleLink:visited {color:#0f5795;text-decoration: none}
a.arTitleLink:active {color:#ffffff;text-decoration: none}
a.arTitleLink:hover {color:#ffffff;text-decoration: underline}

.resultsLink {color:#0f5795;font-size:9.5pt;font-weight:200; text-decoration: none}
a.resultsLink:link, a.resultsLink:visited  {color:#0f5795;font-weight:bold;text-decoration: none}
a.resultsLink:active {color:#0f5795;font-weight:bold;text-decoration: none}
a.resultsLink:hover {color:#0f5795;font-weight:bold;text-decoration: underline}


.date {font-size: 85%;font-weight:bold;text-decoration:none;line-height:200%;}
.longdate {font-size: 85%;font-weight:300;text-decoration:none; font-style:italic;line-height:200%;}

.continued {font-size: 90%;font-weight:bold;text-decoration:none}
a.continued:link {color:#71A8D7; text-decoration:none}
a.continued:visited {color:#0f5795; font-weight:normal;text-decoration:none}
a.continued:active {color:#71A8D7; text-decoration:none}
a.continued:hover {color:#71A8D7; text-decoration:none;background-color:#e9e9e9;}

.tsTextList {font-size: 90%;list-style-position: outside;list-style-type: square;font-weight:normal;text-decoration:none}
a.tsTextList:link {list-style-position: outside;list-style-type: square;font-weight:normal;text-decoration:none}
a.tsTextList:visited { color:#333333; }
a.tsTextList:active { color:#71A8D7;}
a.tsTextList:hover { color:#71A8D7; text-decoration:underline;background-color:#e9e9e9}

.loginNotes {color:#ffffff; font-size: 90%;font-weight:bold; text-decoration:none}
a.loginNotes:link {color:#ffffff; font-size: 90%;font-weight:bold; text-decoration:none}
a.loginNotes:visited { }
a.loginNotes:active { }
a.loginNotes:hover { }

.miscLinksRed {color:#71A8D7; font-size: 100%;font-weight:bold; text-decoration:none}
a.miscLinksRed:link {color:#71A8D7;}
a.miscLinksRed:visited {color:#0f5795;}
a.miscLinksRed:active {color:#71A8D7;}
a.miscLinksRed:hover {color:#ffffff; text-decoration:underline;background-color:#71A8D7}

.colSectionTitles {font-size:110%; color:#333333; text-decoration:none;font-weight:bold}

.space4 {padding:2px;}
.space10 {padding:5px;}
.space20 {padding:10px;}
/*link href="../images/default/template/cefluid.css" rel="stylesheet" type="text/css"*/
/* CSS Document */




#socialsharing a {
	display: inline-block;
	margin: 0 4px;
	padding: 0 0 0 0;
	height: 50px;
	width: 50px;
	text-indent: -99999999;
	overflow: hidden;
	background-size: contain;
	background-position: center center;
	color:transparent;
}
#socialsharing a#facebook {
	background-image: url(facebook-over.png);
} #socialsharing a#twitter {
	background-image: url(twitter-over.png);
} #socialsharing a#google {
	background-image: url(google-over.png);
} #socialsharing a#linkedin {
	background-image: url(linkedin-blue.png);
} #socialsharing a#reddit {
	background-image: url(reddit_norm.png);
}

/*colors */
.odd {background:#efefef;}
.dark {color:#347db1;}
.blue {color:#0f5795;}
table .bigreport td {font-size:125%;padding:1px 3px;}
.enhanced, .corporate {border:1px solid #ccc;background:#efefef;padding:3px;font-size:125%;font-weight:600;}

/*headings */
#topSitename h1, #topSitename h1 a, #topSitename h1 a:visited {text-transform:uppercase;text-decoration:none;color:#efefef;font-family: 'AvenirLTStd-Black',sans-serif;font-size:185%;}
#topIncidentals {width:100%;margin-top:-160px;}
#topIncidentals ul {
    margin: 20px;
    padding: 10px 30px;
    list-style-type: none;
    text-align: right;
    z-index: 500;}
#topIncidentals ul li, #topSearch {font-family: 'AvenirLTStd-Book', sans-serif; font-size:1.35em;display:inline;}
#topIncidentals ul li a, #topIndicidentals ul li a:visited {text-decoration:none;color:#efefef;background:#28aaf8;padding:2px 4px;margin:0 5px;}
#topIncidentals ul li a:hover {color:#ffffff;background:#28aaf8;text-decoration:none;}

.logo {
    width: 300px;
    height: 80px;
}

/* resize images */
.logo img {
    width: 100%;
    height: auto;
}
/* let's turn tables into divs */
/* Blue table is first with alternating rows */
div.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #ffffff;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.divTable.blueTable .divTableCell, .divTable.blueTable .divTableHead {
  border: 1px solid #ffffff;
  padding: 3px 2px;
}
.divTable.blueTable .divTableBody .divTableCell {
  font-size: 13px;
}
.divTable.blueTable .divTableRow:nth-child(even) {
  background: #D0E4F5;
}
.divTable.blueTable .divTableHeading {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
.divTable.blueTable .divTableHeading .divTableHead {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
.divTable.blueTable .divTableHeading .divTableHead:first-child {
  border-left: none;
}

.blueTable .tableFootStyle {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
.blueTable .tableFootStyle {
  font-size: 14px;
}
.blueTable .tableFootStyle .links {
	 text-align: right;
}
.blueTable .tableFootStyle .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.blueTable.outerTableFooter {
  border-top: none;
}
.blueTable.outerTableFooter .tableFootStyle {
  padding: 3px 5px; 
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}

/* next let's have a black and white super clean table: */
div.bwTable {
  border: 0px solid #FFFFFF;
  background-color: #FFFFFF;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.divTable.bwTable .divTableCell, .divTable.bwTable .divTableHead {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;
}
.divTable.bwTable .divTableBody .divTableCell {
  font-size: 13px;
}
.divTable.bwTable .divTableRow:nth-child(even) {
  background: #FFFFFF;
}
.divTable.bwTable .divTableHeading {
  background: #000000;
  background: -moz-linear-gradient(top, #404040 0%, #191919 66%, #000000 100%);
  background: -webkit-linear-gradient(top, #404040 0%, #191919 66%, #000000 100%);
  background: linear-gradient(to bottom, #404040 0%, #191919 66%, #000000 100%);
  border-bottom: 2px solid #FFFFFF;
}
.divTable.bwTable .divTableHeading .divTableHead {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
.divTable.bwTable .divTableHeading .divTableHead:first-child {
  border-left: none;
}

.bwTable .tableFootStyle {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #FFFFFF;
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 66%, #FFFFFF 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 66%, #FFFFFF 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 66%, #FFFFFF 100%);
  border-top: 2px solid #FFFFFF;
}
.bwTable .tableFootStyle {
  font-size: 14px;
}
.bwTable .tableFootStyle .links {
	 text-align: right;
}
.bwTable .tableFootStyle .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.bwTable.outerTableFooter {
  border-top: none;
}
.bwTable.outerTableFooter .tableFootStyle {
  padding: 3px 5px; 
}
/* DivTable.com */
/*OK enough div tables */


.more, .more a, .more a:visited {background:#4b6594;color:#fff;padding:2px 4px;text-decoration:none;font-size:100%;font-weight:300;}
.more a:hover {background:#fff;color:#4b6594;}

#footer {color:#ffffff;}
#footer ul {margin:0px;padding:0px;list-style-type:none;color:#ffffff;}
#footer ul li {font-family: 'AvenirLTStd-Book'; font-size:.90em;display:inline;color:#ffffff;}
#footer ul li a, #footer ul li a:visited, #footer span {text-decoration:none;color:#ffffff;padding:2px 4px;}
#footer ul li a:hover {color:#ffffff;background:#28aaf8;text-decoration:none;}



@media only screen and (max-width: 480px) 
{
	.homeFeatured h2 {
		font-size:1.1em;}
		.noPrint {display:inherit;}
  .onlyPrint {display:none;}
	}


.loginNotes {color:#000000; }

img, object, embed, video {
	max-width: 100%;
	height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}



/* Mobile Layout: 480px and below. */
.header  {background-color:#0f5795;}
.expert img {border:4px solid #fff;padding:2px;}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92.16%;
	padding-left: 1.92%;
	padding-right: 1.92%;
	background:#fff;
		font-size:120%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background:#fff;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width:100%;
	height:auto;
	background-color:#0f5795;

	
}
#topNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#0f5795;
	margin-bottom:20px;
}


#topIncidentals {
	clear: both;
	float: right;
	margin-left: 0;
	display: block;
	width:100%;margin-top:-100px;
	font-size:75%;
}
#topSearch {float:right;margin-right:1%;padding:1px;display:block; white-space:nowrap;
clear:both;}

#headerTagline {
	clear: both;
	float: left;
	margin-right:0px;
	color:#7663a4;
	/*margin-left: 350px;
	margin-top:-35px;*/
	z-index:1000;
	width: 100%;
	display: block;
}
#topSitename {
	clear: both;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	line-height:0px;
}
.embed-container {position: relative; padding-bottom: 56.25%;  overflow: hidden; max-width: 100%; height: 0 auto; }
 .embed-container iframe, .embed-container object, .embed-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/*new dynamic nav styles */
#navmenu ul ul li {width:250px;}
ul#navmenu li { background-color:#0f5795;}
ul#navmenu ul span a, ul#navmenu ul span a:hover {
font-size: 85%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:300;
color:#fff;
text-decoration:none;
text-align: left;
width:auto;
	text-transform:none;
	}
		/*Top menu style*/
ul#navmenu a {
border: 0px;
background: #0f5795;
padding: 12px 2px 2px 2px;
font-size: 100%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:400;color:#fff;
text-transform:none;
text-decoration:none;
text-align: center;
margin:0px 5px;
display:inline;

}
/*Sub menu style only needed if different*/
ul#navmenu ul a{
border-top: 1px solid #efefef;
padding: 0 6px;
padding-left: 10px;
background: #000000;
font-size:90%;
color: #fff;
font-style:normal;
font-weight :normal;
text-decoration:none;
text-align: left;
text-transform: none;
}



#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top:2%;
	border-top:1px solid #cccccc;
}
.col-two{
	width:100%;
}
/*	Columns
	/* -------------------------------------------------- */

	.one-half, .one-third, .two-third, .one-fourth, .three-fourth {
		float: left;
		margin-right: 20px;
	}

	.one-half.last, .one-third.last, .two-third.last, .one-fourth.last, .three-fourth.last, .one-fifth.last {margin-right: 0px;}
	.one-half { width: 49%;max-width:550px; }
	.one-third { width: 30%;max-width:400px; }
	.two-third { width: 68%; }
	.one-fourth { width: 30%;max-width:250px;}
	.one-fifth { width: 18%;max-width:250px;}
	.three-fourth { width: 700px; }



/* singleCol inside page items */
#headline {margin:.15em 0em;}
#insideOneCol {padding:5px 3%;}
#insideTwoCol {padding:5px;width:100%;float:none;max-width:320px;}
#insideLeftCol {display:none;font-size:85%;}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 321px) {
.noPrint {display:inherit;}
.onlyPrint {display:none;}
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}
 #insideTwoCol, #insideLeftCol  {
	margin:0 auto;
	width: 100%;
	display: block;
	max-width:800px;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom:2%;
}


#headerTagline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
	padding:0 5% 0 10%;font-family: 'AvenirLTStd-Book', sans-serif;font-weight:300;color:#8f8fba;font-size:1.5em;
}
#topSitename {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


.one-half { width: 100%;max-width:550px; }
}
@media only screen and (min-device-width: 481px) and (orientation:portrait) {
  /* For portrait layouts only */
	.noPrint {display:inherit;}
  .onlyPrint {display:none;}
  ul#navmenu a {
border: 0px;
background: #4b6897;
padding: 12px 2px 2px 2px;
font-size:95%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:400;color:#fff;
text-transform:none;
text-decoration:none;
text-align: center;
margin:0px 5px;

}
#topNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom:10px;
}

/*begin mb 12/29 changes to reformat smaller mouseovers*/
div.container-fluid ul#navmenu li:hover  ul.selected, div.container-fluid ul#navmenu li   ul.selected
{
    position:relative; /* we want the elements to show */   
    display:block;  
}
div.container-fluid ul#navmenu li:hover  ul  
{
   display:none;  /* we want the elements to show */    
}
div.container-fluid ul#navmenu li,
div.container-fluid ul#navmenu ul 
 
{  float:none;}

/*end mb 12/29 changes to reformat smaller mouseovers*/


/*new dynamic nav styles */
ul#navmenu li { background-color:#4b6897; }
ul#navmenu ul span a, ul#navmenu ul span a:hover {
	background-position: center right;
font-size: 100%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:300;
color:#fff;
text-decoration:none;
text-align: left;
width:auto;
margin:0px;padding:0px;
	text-transform:none;
	}
	
ul#navmenu.nav.navbar-nav li span {display:none;}
ul#navmenu.nav.navbar-nav li span a {display:inline-block;}
		/*Top menu style*/
ul#navmenu a {
border: 0px;
background: #4b6897;
padding: 12px 8px 2px 8px;
font-size: 100%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:400;color:#fff;
text-transform:uppercase;
text-decoration:none;
text-align: center;
margin:0px 5px;

}
/*Sub menu style only needed if different*/
ul#navmenu ul a{
border-top: 1px solid #efefef;
padding: 4px 0 0 10px;
background: #4b6897;
font-size:100%;
color: #fff;
font-style:normal;
font-weight :normal;
text-decoration:none;
text-align: left;
	text-transform:none;
}
/* on hover */
ul#navmenu a:hover {
background: #4b6897;
color:#f7f2dd;

}
#insideTwoCol {padding:5px;width:100%;float:none;max-width:620px;}
	
}
.one-half { width: 100%;max-width:550px; }

/* Desktop Layout: 569px to a max of 769px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 690px) {
.noPrint {display:inherit;}
  .onlyPrint {display:none;}
	/*Top menu style*/
ul#navmenu a {
border: 0px;
background: #4b6897;
padding: 12px 2px 2px 2px;
font-size: 100%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:400;color:#fff;
text-transform:uppercase;
text-decoration:none;
text-align: center;
margin:0px 5px;

}
#topNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom:20px;
}
	#header {background-color:#0f5795;}
	.header  {background-color:#0f5795;}

/*new dynamic nav styles */

ul#navmenu li { background-color:#0f5795;}
ul#navmenu ul span a, ul#navmenu ul span a:hover {
	background-position: center right;
font-size: 75%;
font-family: 'AvenirLTStd-Book', sans-serif;
color:#fff;
font-weight:300;
text-decoration:none;
text-align: left;
width:auto;
margin:0px;padding:0px;
text-transform:none;
	}
	.loginNotes {color:#000000; }
ul#navmenu.nav.navbar-nav li span {display:none;}
ul#navmenu.nav.navbar-nav li span a {display:inline-block;}
		/*Top menu style*/
ul#navmenu a {
border: 0px;
background: #0f5795;
padding: 12px 4px 2px 4px;
font-size: 90%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:400;color:#fff;
text-transform:uppercase;
text-decoration:none;
text-align: center;
margin:0px 5px;

}
/*Sub menu style only needed if different*/
ul#navmenu ul a{
border-top: 1px solid #efefef;
padding: 4px 0 0 10px;
background: none;
font-size:110%;
color: #fff;
font-style:normal;
font-weight :normal;
text-decoration:none;
text-align: left;
text-transform:none;
}
/* on hover */
ul#navmenu a:hover {
background: #4b6897;
color:#f7f2dd;

}

.one-half {
    width: 45%;
    max-width: 520px;
	}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 850px) 
{
	.noPrint {display:inherit;}
  .onlyPrint {display:none;}
	.loginNotes {color:#ffffff; }
	.gridContainer {
	width: 95.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: 0 auto;
	text-aign:center;}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topSearch {float:right;width:25%;margin-right:1%;padding:1px;display:block; white-space:nowrap;
clear:both;}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#topNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom:20px;
}

/*new dynamic nav styles */

ul#navmenu li { background-color:#0f5795;}
ul#navmenu ul span a, ul#navmenu ul span a:hover {
	background-position: center right;
font-size: 100%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:300;
color:#fff;
text-decoration:none;
text-align: left;
width:auto;
margin:0px;padding:0px;
text-transform: none;
	}
ul#navmenu ul li {width:250px;}
ul#navmenu.nav.navbar-nav li span {display:none;}
ul#navmenu.nav.navbar-nav li span a {display:inline-block;}
		/*Top menu style*/
ul#navmenu a {
border: 0px;
background: #0f5795;
padding: 12px 8px 2px 8px;
font-size: 100%;
font-family: 'AvenirLTStd-Book', sans-serif;font-weight:400;color:#fff;
text-transform:uppercase;
text-decoration:none;
text-align: center;
margin:0px 5px;

}
/*Sub menu style only needed if different*/
ul#navmenu ul a{
border-top: 1px solid #efefef;
padding: 4px 0 0 10px;
background: #0f5795;
font-size:100%;
color: #fff;
font-style:normal;
font-weight :normal;
text-decoration:none;
text-align: left;
text-transform:none;
}
/* on hover */
ul#navmenu a:hover {
background: #4b6897;
color:#f7f2dd;

}

#topIncidentals {
	clear: both;
	float: right;
	margin-left: 0;
	width: 75%;
	display: block;
}
#topSearch {width:auto; margin-top:2px;}

#topSitename {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.colSectionTitles {background-color:#0F5795;color:#fff; padding:5px;}
#insideTwoCol {padding:5px;width:74%;margin:0 auto;max-width:900px;float:right;}
#insideLeftCol {padding:5px;width:24%;float:left;max-width:530px;border-right:1px solid #efefef;}
.col-two{
	width:48%;
	float:left;
	margin-left:1%;
}



/*link href="../images/default/nav/css/nav.css" rel="stylesheet"*/ 
.navbar-default {
background: none;
border: none;
}
.container-fluid {
padding-right: 0px;
padding-left: 0px;
	margin-top: 0px;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
margin-right: 0px;
margin-left: 0px;
padding-left:0px;
padding-right:0px;
}
.navbar {
margin-bottom: 0px;margin-top:15px;
}
}
@media (max-width: 768px) {
	
#topSearch {
float: left;
width: 100%;
margin-right: 1%;
padding: 1px 0 0 10px!important;
display: block;
white-space: nowrap;
clear: both;
margin-top: 0px!important;
}

ul#navmenu li, ul#navmenu ul {
	float:none !important;
}
	ul#navmenu ul li {padding:8px;}
ul#navmenu a{
	text-align:left!important;padding:8px;
}

ul#navmenu ul li {
	width:325px;
}
}
@media (max-width: 768px)
{
.noPrint {display:inherit;}
  .onlyPrint {display:none;}
	div#topIncidentals {
		background: whitesmoke;
		float: none!important;
		margin-top: 0;
		top: 0;
		padding: 8px;
		z-index: 98;
		transition: 0.38s all ease-in;
	}

	div#topIncidentals ul li {
		display:block;
		margin: 4px auto;
		font-size: 16px;
	}

	button.navbar-toggle {
		position: absolute;
		right: 0;
		z-index:99;
		top: 0;
		transition:0.38s all ease-in;
	}

	button.navbar-toggle.collapsed {
		position: relative;
		top: auto;
		right: auto;
		transition:0.38s all ease-in;
	}

	button.navbar-header.collapsed{
		position:relative;
		z-index:90;
		transition:0.38s all ease-in;
	}
	#topSearch {
		float: none;
		width: 100%;
		margin-right: 1%;
		padding: 1px 0 0 10px!important;
		display: block;
		white-space: nowrap;
		clear: both;
		margin-top: 0px!important;
		text-align: center;
		transition:0.38s all ease-in;
	}
	form[action="search.cfm"]
	{
		float:none!important
	}

	button[data-target="#main-nav"]{
		position:relative;
		z-index: 97;
	}
	.navbar-collapse.collapse.in #topIncidentals li {
		display: block;
		float: none!important;
		background: transparent!important;
	}
	.navbar-collapse.collapse.in #topIncidentals #navmenu {
		display: block;
		float: none!important;
		background: transparent!important;
		color:#666;
	}
	.navbar-collapse.collapse.in #topIncidentals li a{
		background: transparent!important;
		text-align:left!important;
		height:auto!important;
		color:#333;
		font-weight:bold;
	}

	#navmenu>li>ul>li>a {
		color: #999!important;
		font-weight:normal!important;
	}
	.navbar-collapse.collapse.in ul {
		position: relative!important;
	}
	.navbar-collapse.collapse.in ul {
		position: relative!important;
		float: none!important; 
	}

	.navbar-collapse.collapse.in ul li a{
		color:#333;padding:1px;
	}
	ul#navmenu ul li {
		width: 275px!important;
		padding:3px;
	}

	.search-ui{
		width:auto!important;
		float:none!important;
		z-index: 500;
		margin-top:14px!important;
		text-align:center!important;

	}
	.search-ui form
	{
		display: inline-block!important;
	}
	.navbar-collapse.collapse.in div#topIncidentals {
	        position: absolute;
		top: 0;
		left: 0;
		width:100%;
		height:auto;
		overflow: unset;
		transition:0.38s all ease-in;
	}
	
	.navbar {
		position:static;
	}
	
	ul#navmenu ul a 
	,#topIncidentals ul li a
	{
		font-size: small!important;

	}
	.navbar-collapse.collapse.in #topIncidentals li {
		text-align: left;
	}
	#topIncidentals input[type="submit"] {
		font-size: large!important;
	}

	button.navbar-toggle:not(.collapsed) span:nth-child(2) {
		transform:rotate(-45deg)!important;
		top:5px!important;
		transition:0.38s all ease-in!important;
		position:relative!important;
	}
	button.navbar-toggle:not(.collapsed) span:nth-child(3) {
		left:-50px!important;
		transition:0.38s all ease-in!important;
		position:relative!important;
		opacity:0!important;
	}
	button.navbar-toggle:not(.collapsed) span:nth-child(4) {
		transform:rotate(45deg)!important;
		transition:0.38s all ease-in!important;
		top:-6px!important;
		position:relative!important;
	}
	ul#navmenu ul {
		display: block!important;
		position: absolute;
		top: 100%;
		left: 0;
	}
	
	#topIncidentals ul {
		padding: 10px!important;

	}
	
	.navbar-collapse.collapse.in #topIncidentals li a.toplevel-link {
		text-align: left!important;
		color: #333;
		text-transform: uppercase;
		border-bottom: 2px solid rgba(0,0,0,0.1);
		width:100%!important;
	}

	.navbar-collapse.collapse.in #topIncidentals li a.sublevel-link {
		padding-right:0px
	}

	.ovhidden{
		overflow:hidden;
	}
	
	.mobilemenuoverlay {
		height: 100vh;
		width: 100vw;
		position: absolute;
		top: 0;
		left: 0;
		overflow: visible;
		background:whitesmoke;
	}

	button.navbar-toggle.collapsed span:nth-child(2) {
		transform:none;
		top:0;
		transition:0.38s all ease-in;

	}
	button.navbar-toggle.collapsed span:nth-child(3) {
		transition:0.38s all ease-in;
		left:0;
		opacity:1;
	}
	button.navbar-toggle.collapsed span:nth-child(4) {
		transform:none;
		transition:0.38s all ease-in;
		top:auto;
		position:relative;
	}

	.search-ui{
		width:300px;
		float:right;
		z-index: 500;
		margin-top:-25px;
		

	}
	.navbar-collapse.collapse #topIncidentals{
		float:right;
		color:#666;
	}
	.navbar-collapse.collapse #topIncidentals li {
		float: none!important;
		background: transparent!important;
		display: inline;
	}

	.navbar-collapse.collapse #topIncidentals li a{
		background: transparent!important;
		text-align:left!important;
		height:auto!important;
	}
	#topIncidentals #navmenu{
		display: none;
	}
	#topIncidentals ul li a:hover {
		color: #666;
		background: whitesmoke;
		text-decoration: none;
	}

	a.toplevel-link {
		position: relative;
		z-index: 520;
	}

	a.sublevel-link {
		position: relative;
		z-index: 500;
	}


	fullheight{
		height:auto;
	}

}

@media only screen 
	and (min-device-width : 375px) 
	and (max-device-width : 812px)
	and (-webkit-device-pixel-ratio : 3) { 
.noPrint {display:inherit;}
  .onlyPrint {display:none;}
		.mobilemenuoverlay {
		    height: 110vh;
		    width: 100vw;
		    position: absolute;
		    top: 0;
		    left: 0;
		    overflow: visible;
		    background:whitesmoke;
		}
		.navbar-collapse.collapse.in div#topIncidentals {
			position: absolute;
			top: 0;
			left: 0;
			width:100%;
			height:100%;
			overflow: unset;
			transition:0.38s all ease-in;
		}
		
	}
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
 @media print and (min-width: 768px)
 {
  * { color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	 .noPrint, #topIncidentals {display:none;}
	 .onlyPrint {display:block;}
#insideTwoCol {
    padding: 5px;
    width: 100%;
    float: none;
	max-width: 97%;}
	 body {
background: #fff;
color: #000;
font-size: 11pt;
line-height: 125%;
margin: 0px;
}
.logo img {
    width: 100%;
    height: auto;
	  background-color: #0f5795;}
hr {
color: #ccc;
background-color: #ccc;
}
h1, h2, h3, h4, h5, h6, code, pre {
color: #000;
text-transform: none; /* because sometimes I set all-caps */
}
h1 {
font-size: 40pt;
	line-height:52px;
margin-top: .5em;
	color:#0F5795;
}
h2 {
font-size: 36pt;
	color:#0F5795;
	font-family:'AvenirLTStd-Black',sans-serif;
	
}
h3 {page-break-after: avoid;
font-size: 24pt;
	font-family:'AvenirLTStd-Book',sans-serif;
	line-height:32px;
}
	 h4 {font-family:'AvenirLTStd-Black',sans-serif;font-size:14px;line-height:1}
h5, h6 {
font-size: 10pt;line-height:14px;
}
code, pre {
font-size: 8pt;
background-color: transparent;
/* just in case the user configured browser to print backgrounds */
}
blockquote {
background-image: none;
/* though they may not print, Iâ€™d rather be sure */
}
a:link, a:visited {
text-decoration: underline;
color: #000;
}
.wrapper::after {
  content: "Please see https://www.computereconomics.com for the latest version of this information.";
}
}
@page {
    margin-top: 2cm;
    margin-bottom: 2cm;
    margin-left: 2cm;
    margin-right: 2cm;
}